From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 November 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.11.27.01.06.25081">Louvre</a>:<BR>
<BR>
This is intriguing, my dear...very emotionally raw and evocative.  Thanks for sharing it! :-)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 27 November 2007<P>

Yeah, I'm not too worried about a kind of interholiday rut...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 November 2007<P>

Kirk; Rens and I can tell you just get a new puppy and there is no way you can get into any kind of rut. Not possible..haaaa
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 27 November 2007<P>

i have to say, on a romantic note, that my boyfriend is the best....<BR>
<BR>
as a wonderful surprise to me, he went over to my house while I was at work today, and took out my room air conditioners for me, that are too heavy for me to lift. <BR>
<BR>
I just had to share, and how funny that the older you get.....the more romantic household chores get :)<BR>
<BR>
darwin
<HR>